{
    "dc_identifier": "nl.gm0569.2k.2021.757",
    "dc_title": "Besluit op aanvraag nummeraanduiding Ter Aar, Aardamseweg 23A",
    "dc_type": "2k",
    "dc_description": "Aardamseweg 23A, Ter Aar  de nummeraanduiding 23A is toegekend aan de te plaatsen pre-mantelzorgwoning  verzonden 9 september 2021.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-312664",
    "dc_publisher": "gm0569",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-15",
    "foi_publishedDate": "2021-09-13",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2k.2021.757.doc.1",
            "dc_title": "Besluit op aanvraag nummeraanduiding Ter Aar, Aardamseweg 23A",
            "foi_fileName": "gmb-2021-312664.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-312664.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2021.757.doc.2",
            "dc_title": "Nummerbesluit",
            "foi_fileName": "exb-2021-53731.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-53731/1/bijlage/exb-2021-53731.pdf"
        }
    ]
}